BODY {
	font-family: Arial, Helvetica, Sans-Serif;
	font-style: normal;
	font-size: 10pt;
	color: black;
}

TD {
	font-family: Arial, Helvetica, Sans-Serif;
	font-style: normal;
	font-size: 10pt;
	color: black;
}

TD.label {
	font-weight: bold;
	font-size: 10pt;
}

TD.heading {
	font-family: Arial, Helvetica, Sans-Serif;
	font-weight: bold;
	font-size: 11pt;
	color: blue;
}

SPAN.smallText {
	font-size: 8pt
}

.selPlateGroup {
	color: #626262;
	font-weight: bold
}

.total {
	font-weight: bold
}

TD.SP_MENU {
	background-color: white;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 11px
}

TD.SP_BOX_TITLE_SM {
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 10px;
	color: white;
	font-weight: bold;
	text-indent: 5px
}

SPAN.SP_BOX_TITLE_LA {
	font-size: 12px;
}

TD.SP_CONTENT {
	background-color: white;
}

SPAN.notAvailable {
	font-size: 8pt;
	color: red
}

TABLE.CVV {
	font-family: Arial, Helvetica, Sans-Serif;
	background-color: #eeeeee;
	border-color: silver;
	font-size: 8px;
	padding: 5px;
	border-width: 1px;
	border-style: solid;
	margin: 10px
}

@media print {
  .noprint { display: none }
}

@media screen {
  .printonly { display: none }
}

/****************************************************************************/
/* Begin Messages                                                          */
/****************************************************************************/

P.error, P.info {
  font-weight: bold;
  padding: 5px;
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 2px;
  margin-top: 2px;
}

P.error {
  background-color: #ffff00;
  color: #800000;
}

P.info {
  background-color: #c1d8ff;
  color: black;
}

.requiredField {
	color: red;
	font-weight: bold
}

/****************************************************************************/
/* End Messages                                                          */
/****************************************************************************/
